Subject: [Mip6] [issue12] Typo in 2.1.5

From: Samita <[email-masked]>
Date: Mon, 24 Jan 2005 22:44:11 +0000

New submission from Samita <[email-masked]>:

Hi Samita,

it looks like there is a typo in the struct ip6_mh_home_test definition.
Based on the other message definitions, I would hazard to guess the ip6_mh
field should be named ip6mhht_hdr, not ip6mht_hdr.

Best regards,
Ville
--
Ville Nuorvala
Research Assistant, Institute of Digital Communications,

> Are you talking about the definition in 2.1.5 ?
> struct  ip6_mh_home_test {
>         struct  ip6_mh  ip6mht_hdr;

> I agree it is a typo in the definition. Thanks for pointing it out.
> I'll update the issue page accordingly.

----------
category: Editorial
draft: draft-ietf-mip6-mipext-advapi
messages: 46
nosy: samita
priority: Must fix
status: Accepted
title: Typo in 2.1.5

_________________________________________________
Mip6 issue tracker <[email-masked]>
<http://www.mip4.org/issues/tracker/mip6/issue12>
_________________________________________________

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6